﻿@model IEnumerable<DomainClass.Takmili>

@{
    ViewBag.Title = "Index";
    Layout = "~/Views/Shared/_UserLayout.cshtml";
}

<h4>اطلاعات تکمیلی</h4>

<p>
    @Html.ActionLink("ورود اطلاعات جدید", MVC.Takmilis.Create(), new { @class = "btn btn-primary" })
</p>
<table class="table">
    <tr>
        <th>شماره ملی
            @*@Html.DisplayNameFor(model => model.User.Lname)*@
        </th>
        <th>
            @Html.DisplayNameFor(model => model.Date_Takmil)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.LFName_Masol)
        </th>
        <th></th>
    </tr>

@foreach (var item in Model) {
    <tr>
        <td>
            @Html.DisplayFor(modelItem => item.User.UserName)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.Date_Takmil)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.LFName_Masol)
        </td>
        <td>
            @Html.ActionLink("ویرایش", "Edit", new { id = item.ID }, new { @class = "btn btn-primary btn-xs" }) |
            @Html.ActionLink("جزئیات", "Details", new { id = item.ID }, new { @class = "btn btn-success btn-xs" }) |
            @Html.ActionLink("حذف", "Delete", new { id = item.ID }, new { @class = "btn btn-danger btn-xs" })
        </td>
    </tr>
}

</table>
